[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tmatrix3_double,Tmatrix3_double):Tmatrix3_double

Subtract a three-dimensional double precision matrix from another.

## Declaration

Source position: matrix.pp line 545

`operator operator -(`
`const m1: Tmatrix3_double;`
`const m2: Tmatrix3_double`
`):Tmatrix3_double;`

## Description

This operator allows you to subtract a three-dimensional double precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.